.box {
    width: 400px;
    margin: 0 auto;
    border: 1px solid #464646;
    padding: 40px;
    border-radius: 5px;
    background-color: white;
}

td {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 250px;
    /* Adjust the value as per your desired width */
}